OCC Main Page | ApplicationFramework | Toolkits | Packages | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# ApplicationFramework
TKXmlL
XmlLDrivers

# XmlLDrivers_SequenceNodeOfSequenceOfNamespaceDef Class Reference

`#include <XmlLDrivers_SequenceNodeOfSequenceOfNamespaceDef.hxx>`

## Public Member Functions
| XmlLDrivers_SequenceNodeOfSequenceOfNamespaceDef (const XmlLDrivers_NamespaceDef &I, const TCollection_SeqNodePtr &n, const TCollection_SeqNodePtr &p)
XmlLDrivers_NamespaceDef & | Value () const
Standard_EXPORT const | Handle (Standard_Type)&DynamicType() const
## Private Attributes
XmlLDrivers_NamespaceDef | myValue

## Constructor & Destructor Documentation

XmlLDrivers_SequenceNodeOfSequenceOfNamespaceDef::XmlLDrivers_SequenceNodeOfSequenceOfNamespaceDef | ( | const XmlLDrivers_NamespaceDef & | I,
|  | const TCollection_SeqNodePtr & | n,
|  | const TCollection_SeqNodePtr & | p
| ) |

## Member Function Documentation

Standard_EXPORT const XmlLDrivers_SequenceNodeOfSequenceOfNamespaceDef::Handle | ( | Standard_Type |  | ) | const

XmlLDrivers_NamespaceDef& XmlLDrivers_SequenceNodeOfSequenceOfNamespaceDef::Value | ( |  | ) | const

## Field Documentation

XmlLDrivers_NamespaceDef XmlLDrivers_SequenceNodeOfSequenceOfNamespaceDef::myValue`[private]`

The documentation for this class was generated from the following file:

- XmlLDrivers_SequenceNodeOfSequenceOfNamespaceDef.hxx